.flex-caption{
	display: block;
	position: absolute;
	z-index: 2;
	left: 8%;
	top: 25%
}

.tabs__alt .tab-menu li:before{
	background: #f56b57;
}

::selection { 
	background: #f56b57; 
	color: #fff; 
	text-shadow: none;
}
.btn:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover{
	background:#d92c13;
}
.post-loop .post-caption h4{
	font-size:18pt;
	line-height:23px;
}

.post-loop .post-img{
	opacity: 0.5;
}

.container .grid_5{
	width:320px;
}

/*.container .grid_3{
	width:280px;
}*/

.popular-posts .posts-list li{
	margin: 34px 0 0 0;
}

.space{
	padding-bottom:3px;
}

.sf-menu{
	float :left;
}
.sf-menu > li > a{
	padding: 15px 15px 10px 15px;
}

.sf-menu > li.current-menu-item > a{
	padding-bottom:0px;
}
nav.primary{
	margin-left:8px;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{
	top:70px;
}
a:hover{
	color: #d03e21;
}

.txtleft{
	text-align:left;	
}

td{
	border:1px solid #ccc;	
}
.header-main .hr-bottom{
	border-bottom: 3px solid #d74326;
}
.header-main .hr-bottom:after{
	background: #fd7e64;
}
*::-moz-selection{
	background-color: #7a2312;
}
.hr{
	margin: 25px 5px;
}
.post{
	margin-bottom: 17px;
}

.content-wrapper{
	padding-bottom: 0px;
}
.sf-menu li li a{
	color: #d03e21;
}
.sf-menu > li > a span{
	color:#f38171;
}
.contact-widget address i{
	color:#f38171;
}
.widget__footer .widget-content h5{
	color: #f38171;
}
.header-top a{
	color:#cccccc;
}

.project-desc{
	border-left:3px solid #d03e21;
}

.bg-heading{
	background-color:#7a2312; color:#FFF;
}

.bg-subheading{
	background-color:#d03e21; color:#FFF;
	font-weight:bold;	
}

.fntcolor{
	color:#fff;	
}

.black-color{
	color:#000;
}

.para-lineht{
	line-height:1.5em;	
}
.txtjustify{
	text-align:justify;	
}
.team-holder hgroup h5{
	color:#f38171;
}

.team-holder hgroup{
	border-bottom:1px solid #f38171;
}
.footer-widgets a{
	color: #f38171;
}

.footer-widgets a:hover{
	color:#CCC;	
}
.txtbold{
	font-weight:bold;
}

.content{
	/*padding:5px;*/
}
.accordion-wrapper .acc-head a{
	color:#d03e21;
}
.tabs .tab-wrapper{
 background:none;	
}

.tabs .tab-menu a.active{
	background-color:#7a2312;
}
.tabs .tab-menu{
	width:98%;
}
.list li{
	padding:0 0 4px 0;
}
.project-feed__four-cols .project-item{
	margin-bottom: 0px;
}
.copyright{
	background-color: #000;
}